PrivateJoker

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About PrivateJoker

  • Rank
    Newbie
  1. Hi there, I want to play RSS/RO/rp-0 on KSP 1.2.2 with all the required mods, but my game crashes at the loading screen like you can see in the image I linked. I tried serveral clean installs and mod versions but nothing works. I have linked the crash-image and error-logs. Does anyone has an idea? Error.png error.txt KSP.log
  2. Hi, I want to play RO with RP-0 with the 1.1.3 build. I got everything working so far, but I dont know where I can get the older EVE, RSSVE and Scatterer 1.1.3 versions. Can you help me pls?